Results 1 to 3 of 3
  1. #1
    Join Date
    Jun 2002
    Posts
    1

    Unanswered: Java Exception when installing Oracle 9i Lite

    Hi.

    I am trying to install Oracle 9i Lite on a Compaq Armada 700 laptop. The installer copies all the files to my computer and then starts some scripts. The scripts always end in tears and the message below. Anyone have any idea why?

    Ståle

    Error message:

    Parsing command line arguments:
    Parameter "orahome" = C:\Oracle
    Parameter "instype" = custom
    Parameter "inscomp" = net8,client
    Parameter "insprtcl" = tcp,nmp
    Parameter "cfg" = local
    Parameter "authadp" = NO_VALUE
    Parameter "nodeinfo" = NO_VALUE
    Parameter "silent" = true
    Parameter "responsefile" = C:\Oracle\Mobile\server\admin\netca.rsp
    Done parsing command line arguments.
    Net8 Configuration:
    Exception in thread "main" java.util.NoSuchElementException
    at java.util.StringTokenizer.nextToken(Compiled Code)
    at oracle.net.ca.SilentConfigure.silentConfigureNetSe rviceNames(Compiled
    Code)
    at oracle.net.ca.SilentConfigure.silentConfigureNamin gMethods(Compiled C
    ode)
    at oracle.net.ca.SilentConfigure.performSilentConfigu re(Compiled Code)
    at oracle.net.ca.NetCA.<init>(NetCA.java)
    at oracle.net.ca.NetCA.main(NetCA.java)

  2. #2
    Join Date
    May 2002
    Location
    Moscow, Russia
    Posts
    34

    Re: Java Exception when installing Oracle 9i Lite

    1) before installing 9i Lite5.0 you must install the JDK 1.2.2.
    2) 9i Lite must be installed to its own Oracle_Home and not under or in your ora81 home. Example: d:\oracle\9iLite
    3) your CLASSPATH must point to the JDK 1.2.2 location.
    4) make sure all the 8.1.7 instances and utilities are stopped during Lite installation if installing on the same machine.
    5) Make sure you have the WEBTOGO.WORLD entry in your TNSNAMES.ORA file.

  3. #3
    Join Date
    Nov 2003
    Posts
    1

    Re: Java Exception when installing Oracle 9i Lite

    When I install Oracle Lite in my PC on choosing the Mobile development kit it stops at 92% and does not proceed further.

    What are the prerequisites to install oracle 9i Lite.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •